{% extends 'static.html' %} {% block content %}
<title>Update Profile</title>
<div class="container">
    <div class="card m-4 p-4">
        <div class="card-body">
            <div class="justify-content-center">
                <h2>{{ success_message }}</h2>
                <br>
                <a class="btn btn-primary px-4" href="/adopsi">Daftar Hewan Adopsi</a>
            </div>
        </div>
    </div>
</div>
{% endblock %}